MDFinder(1)

NAME
MDFinder - GNUstep Finder application

SYNOPSIS
MDFinder

DESCRIPTION
This manual page documents briefly the MDFinder GNUstep application.

MDFinder is a an application to search items already indexed by the GWMetadata desktop search and indexing system, a GNUstep implementation of MacOS X's proprietary Spotlight (or Beagle/Tracker). Searches can be saved and are automatically updated if the corresponding files change. Indexing is done in the background and is switched off by default. To enable it and configure the search path, use the dedicated module in the SystemPreferences(1) application.

There are several accompanying programs which normally are not intended to be invoked directly by the user. Some of them run as daemons and are launched automatically. Here is a short description:

  gmds
This daemon is responsible for maintaining the indexing database, located at $HOME/GNUstep/Library/gmds.

  mdextractor
Runs in the background (if indexing is turned on) and extracts file contents, updating the database.

  mdfind
See mdfind(1).

OPTIONS
Like most GNUstep applications, MDFinder does not support any command-line options (except the standard GNUstep ones).

SEE ALSO
mdfind(1), SystemPreferences(1), GWorkspace(1), GNUstep(7)

AUTHORS
MDFinder and GWMetadata were written by Enrico Sersale.

This manual page was added by Yavor Doganov <yavor@gnu.org> for the Debian distribution because the original program does not have one.

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc.

Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.